%LOCSMEX  Location of q surfaces
%
% This is the MATLAB equivalent implementation of mexc/locSmex.c.
% A more detailed help is available in LOCSMEX.
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function aS = locSmexm(aQ,qQ,qS,NF)

if nargin < 4, NF = NaN; end % default

aS = locQ(aQ,qQ,qS,1,NF);

end
